关于was5.0的jre问题。

zhoyan 2003-08-11 03:14:05
大家有没有发现was5.0的jre是ibm 1.3的,由于项目需要本人急需将was的jre换成sun的jre1.4,请问有谁试过?该怎么换?
不要跟我说直接将sun的jre copy到was的目录下我已经试过了这样做was就跑不起来了。
...全文
6 点赞 收藏 2
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
kevin8848he 2003-08-14
顶一下!
回复
halcyon 2003-08-14
本来就不行的。不能互换,保里面的类的名字都不一样
回复
相关推荐
发帖
Java EE
创建于2007-09-28

6.6w+

社区成员

J2EE只是Java企业应用。我们需要一个跨J2SE/WEB/EJB的微容器,保护我们的业务核心组件(中间件),以延续它的生命力,而不是依赖J2SE/J2EE版本。
申请成为版主
帖子事件
创建了帖子
2003-08-11 03:14
社区公告
暂无公告